@charset "utf-8";


/***** 内页 *****/
#container{ width:1200px; padding:14px 0 38px 0;}
#colL     {width:258px; float:left; clear:left;}
#colR     {width:922px; float:right; clear:right;}
#colR02   {width:1200px;}


/***** 左边导航 *****/
.nav dt             {height:52px; background-color:#210e66; text-align:left; font:19px/52px "Microsoft YaHei","宋体"; color:#FFF; padding-left:30px;}
.nav ul             {width:100%;}
.nav ul li          {width:100%; height:40px; background-color:#eae3e2; margin-top:2px; overflow:hidden; text-overflow:ellipsis; word-break:keep-all; white-space:nowrap; }
.nav ul li a        {font-size:15px; line-height:40px; padding-left:32px; display:block; }
.nav ul li a:hover  {background-color:#5993e1; color:#FFF; display:block;}


/***** 热门信息 最新信息 *****/
.lastlist	 {margin-top:18px;}
.lastlist dt {height:52px; background-color:#e2886e; text-align:left; font: 18px/52px "Microsoft YaHei","宋体"; color:#FFF; padding-left:30px;}
.lastlist dd {padding:10px 18px 20px 18px; background-color:#eae3e2;}
.lastlist ul li        { font:14px/32px "Microsoft YaHei","宋体"; background:url(../images/dian.jpg) left center no-repeat; text-indent:9px; overflow:hidden; text-overflow:ellipsis; word-break:keep-all; white-space:nowrap;}
.lastlist ul li a:hover{ color:#ff0000; }


/***** 当前位置 *****/
#position        { text-align:left; padding-left:12px; font:15px/52px "Microsoft YaHei","宋体";}
#position a      { font:15px/52px "Microsoft YaHei","宋体"; text-decoration:none;}
#position a:hover{ color:#ff0000; }  


/***** 内页列表 *****/
.sortlist        { border:1px #dbdbdb solid; padding:10px 20px;}
.sortlist dl     { margin-bottom:10px; text-align:left;}
.sortlist dl dt  { height:40px; padding-left:14px; color:#565656; border-bottom:2px #8378a9 solid; font:16px/40px "Microsoft YaHei","宋体"; }
.sortlist dl dt a{ float:right; color:#565656; padding-right:14px; font:12px/40px "Microsoft YaHei","宋体"; text-decoration:none; }
	

/***** 文字新闻列表 *****/
.sortlist ul           { width:99%; margin:0 auto;}
.sortlist ul li        { background:url(../images/wdzx_10.jpg) left bottom repeat-x; text-align:left; overflow:hidden; text-overflow:ellipsis; word-break:keep-all; white-space:nowrap; }
.sortlist ul li span   { float:right; font:13px/45px "Microsoft YaHei","宋体"; color:#5e94cb;}
.sortlist ul li a      { font:16px/45px "Microsoft YaHei","宋体"; color:#4D4D4D; }
.sortlist ul li a:hover{ color:#ff0000; }


/***** 图片新闻列表 *****/
.sortlist ul.picture li             {width:202px; height:180px; float:left; margin:15px 7px 6px 7px; border:none; text-align:center; overflow:hidden; background:none; text-indent:0px;}
.sortlist ul.picture li img			{width:188px; height:134px; padding:6px; border: 1px solid #dcdcdc; }
.sortlist ul.picture li a           {display:block; line-height:30px; color:#4D4D4D; }
.sortlist ul.picture li a:hover     {color:#4D4D4D; }
	

/***** 内页列表分页 *****/
.page             { font:14px/30px "Helvetica"; margin:8px 3px 24px 3px; padding:15px; text-align:center; clear:both;}
.page a           { font:14px/30px "Helvetica"; margin:2px; padding:8px 12px; background-color:#ebebeb; color:#474747; text-decoration:none; }
.page a:hover     { color:#fff; background-color:#1e63c0; }
.page a:active    { color:#fff; background-color:#1e63c0;}
.page span        { margin:2px; padding:8px 12px; background-color:#ebebeb; color:#9e9e9e; font-size:14px; }
.page span.strong { margin:2px; padding:8px 12px; font-weight:bold; color:#fff; background-color:#1e63c0; }

/***** 搜索列表 *****/
.clearfix {	zoom: 1;}
.clearfix::after { content: "."; display: block; height: 0px; visibility: hidden; clear: both;}
.item {padding: 18px 0 20px; width:94%; margin-left:3%; border-bottom: 1px solid #e5e5e5;}
.item h2,.item h2 a {margin: 0; font-size: 20px; font-weight: bold; height: 28px; line-height: 28px;overflow: hidden; color:#000;}
.item-clearfix {zoom: 1;}
.item-c {margin-top: 15px;}
.item-c1 {margin-top: 13px;}
.item-a {margin-top: 12px;	font-size: 14px;	color: #555;	height: 20px;	overflow: hidden;}
.item-clearfix::after { content: "."; display: block; height: 0px; visibility: hidden; clear: both;}
.item a {text-decoration: none;font-size: 14px;color:#000;}
.item-time {float: left; display: inline; margin-right: 10px;}
.item-tags {float: left; margin-left: 20px;}
.item-actions {	float: right;	display: inline;}
.item-tags a {margin-right: 10px;}
.item-a a {	color: #555;}
.item-a a:visited {	color: #555;}
.item-spliter {	margin: 0 8px 0 10px; font-size: 12px; vertical-align: 1px;}
.item-img {float: left;	position: relative;	width: 130px; height: 87px;	margin-top: 5px; margin-right: 15px; _margin-right: 12px; overflow: hidden;}
.item-img img {width: 130px; height: 87px;}
.item-txt {font-size: 15px;	line-height: 26px;	color: #555;}
.item-c1 .item-txt {overflow: hidden; _zoom: 1;}